/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */
body{ background-size:cover !important;}
.woo-pagination .page-numbers {
color:#f89522;
}

/* Header */

#header {
padding: 0 0 .382em;
}

/* Posts */

.post header h1 {
color:#f89522;
font-size:2em;
}

/* Images */
.type-page img {
border:0;
}

/* Footer */

#footer {
border-top: 0px solid #dcdcdc;
color:#e1e1e1;
}

#footer-wrapper {
background-color:#292560;
}

#footer-wrapper {
color:#fff;
}

/*  Footer Widgets */

#footer-widgets .widget {
border-color:#f89522;
font-size: 1em;
}

#footer-widgets .widget h3 {
font-size: 1.5em;
color:#f89522;
}

#footer-widgets a {
color:#f89522;
font-weight:bold;
}

/* Home Page Layout */

.home-section .btn,
.home-section .button {
  -webkit-border-radius: 0.5em;
  border-radius: 0.5em;
  background-color: #292560;
  background-image:none;
  border:1px solid #fff;
}
.home-section .btn:hover,
.home-section .button:hover {
  background-color: #3d3a73!important;
    background-image:none;
}

.home-section header h1 {
font-size: 1.3em;
}

#intro-message h1 {
color:#666;
}

#promotion {
border: 1px solid #dcdcdc;
background:#ec9630;
}

#promotion h2 {
color:#292560;
font-weight:bold;
padding-bottom: 10px;
font-size: 1.8em;
}

#promotion p {
color:#fff;
font-size: 1.2em;
}

#featured-slider .slide-content header h1 {
font-size: 1.5em;
}

#featured-slider .slide-content {
bottom: 1em;
}

#featured-slider .slide-content header {
background:rgba(248, 149, 34, 0.9);
}

#featured-slider .slide-content footer {
display:none;
}

#featured-slider .flex-direction-nav {
bottom:5em!important;
}

/* Headings */

h1 {
  font-size: 2.244em;
  line-height: 1.387em;
  color:#f89522;
}
h2 {
  font-size: 1.3em;
  line-height: 1.387em;
  color:#292560;
}
h3 {
  font-size: 2em;
  color:#f89522;
}
h4 {
  font-size: 1.2em;
    color:#f89522;
    border-bottom: 1px solid #dcdcdc;
  padding-bottom: 10px;
}
h5 {
  font-size: 1.2em;
    color:#292560;
    border-bottom: 1px solid #dcdcdc;
  padding-bottom: 10px;
}
h6 {
  font-size: 1.2em;
    color:#292560;
}

.type-page header h1 {
font-weight:bold;
text-align:center!important;
}

/* Buttons */
a.button,
a.comment-reply-link,
.submit,
input[type=submit],
input.button,
button.button {
background: #f89522;
margin-bottom: 0.5em;
}

a.button:hover,
a.comment-reply-link:hover,
.submit:hover,
input[type=submit]:hover,
input.button:hover,
button.button:hover {
  background: #e98208;
}

/* Contact Form 7 */

span.wpcf7-list-item { display: block; }

.wpcf7 textarea  {
  height: 100px;
  width: 100%;
}

/* Blog */

.post header h1 {
float:left;
color:#292560!important;
width:100%;
}

.post header h1 a:link {
color:#292560!important;
}

.widget h3 {
color:#292560;
}

/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
}